// creator  : weidu.exe (version 23100)
// argument : KAYL1.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~KAYL1~

IF ~NumTimesTalkedTo(0)~ THEN BEGIN 0 // from:
  SAY #8025 /* ~Squire Anomen, a word if you please.~ [KAYLXX02] */
  IF ~~ THEN DO ~SetGlobal("TalkedToKayl","GLOBAL",1)~ EXTERN ~ANOMENJ~ 79
END

IF ~~ THEN BEGIN 1 // from:
  SAY #8047 /* ~I am Sir Ryan Trawl, a Paladin of the Most Noble Order of the Radiant Heart. In Torm's name I greet thee.~ */
  IF ~~ THEN EXTERN ~ANOMENJ~ 80
END

IF ~~ THEN BEGIN 2 // from:
  SAY #8048 /* ~Indeed it has. In the name of the Prelate, the council requests your return to the High Hall.~ */
  IF ~~ THEN EXTERN ~ANOMENJ~ 81
END

IF ~~ THEN BEGIN 3 // from:
  SAY #8049 /* ~So shall it be. In Torm's name I bless thee, Anomen.~ */
  IF ~~ THEN EXTERN ~ANOMENJ~ 82
END

IF ~~ THEN BEGIN 4 // from:
  SAY #8050 /* ~I shall see you at the High Hall, Anomen. Good luck!~ */
  IF ~~ THEN DO ~SetGlobalTimer("AnomenTrial","GLOBAL",14400)
SetGlobal("AnomenGoesTrial","GLOBAL",1)
EscapeArea()~ UNSOLVED_JOURNAL #10928 /* ~Anomen's Judgement.

The time has come for Anomen's trial, to see whether he shall become a full knight of the Most Noble Order of the Radiant Heart.  He must present himself at the Order's Hall in the Temple District within the next two days~ */ EXTERN ~ANOMENJ~ 83
END
